/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "0ui-3u-dcf"; */
"0ui-3u-dcf.title" = "3:45 PM";

/* Class = "NSTextFieldCell"; title = "San Francisco the Great And Spacious"; ObjectID = "8x9-sW-mNJ"; */
"8x9-sW-mNJ.title" = "거대하고 광활한 도시 샌프란시스코";

/* Class = "NSTextFieldCell"; title = "9 lines with line breaks\nLine 2\nLine 3\nLine 4\nLine 5\nLine 6\nLine 7\nLine 8\nLine 9"; ObjectID = "9tC-GM-eZt"; */
"9tC-GM-eZt.title" = "줄바꿈이 있는 9라인
Line 2
Line 3
Line 4
Line 5
Line 6
Line 7
Line 8
Line 9";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "aTM-f8-m0F"; */
"aTM-f8-m0F.title" = "애플 맵에서 위치 열기";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "bDU-PU-F8l"; */
"bDU-PU-F8l.title" = "확대";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "cXf-iW-85q"; */
"cXf-iW-85q.title" = "2013년 7월 23일 오후 10:13";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Dvw-vv-Hpo"; */
"Dvw-vv-Hpo.title" = "2013년 7월 23일 오후 10:13";

/* Class = "NSTextFieldCell"; title = "I worked on adding Map Views to the iOS and OS X Day One apps today.\nI'm really pleased with the architecture I've developed for it. All of the code for grouping nearby entries together into a single pin is shared between both apps. \nIt was fun coming up with an algorithm that would work here. I settled on a K-means clustering algorithm, with a relatively high number of clusters and then a post-processing pass to merge any clusters separated by a distance below a certain threshold."; ObjectID = "Ecd-lC-nyN"; */
"Ecd-lC-nyN.title" = "오늘은 iOS와 OS X용 Day One 앱에 지도 보기 기능을 추가하는 작업을 했습니다.
아키텍처를 개발하고 보니 상당히 마음에 듭니다. 주변 항목들을 그룹화해서 하나로 고정하는 모든 코드는 두 앱에서 공동으로 쓸 수 있습니다.
여기에서 작동하는 알고리즘을 만들어 내는 일은 참 즐거운 작업이었습니다. K-means 클러스터링 알고리즘을 기반으로 비교적 적지 않은 클러스터를 사용했고, 후처리 단계에서는 특정 임계값만큼 차이가 나는 분리된 클러스터들을 통합했습니다.";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "ecu-SI-rCv"; */
"ecu-SI-rCv.title" = "23";

/* Class = "NSTextFieldCell"; title = "23"; ObjectID = "FkG-XZ-bZn"; */
"FkG-XZ-bZn.title" = "23";

/* Class = "NSTextFieldCell"; title = "July 23, 2013  10:13 PM"; ObjectID = "Jwq-GJ-cYW"; */
"Jwq-GJ-cYW.title" = "2013년 7월 23일 오후 10:13";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sYf-1f-fJj"; */
"sYf-1f-fJj.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; title = "3:45 PM"; ObjectID = "WlA-uo-Q8c"; */
"WlA-uo-Q8c.title" = "오후 3:45";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "XOJ-nW-weI"; */
"XOJ-nW-weI.title" = "이 위치 새 항목";

/* Class = "NSTextFieldCell"; title = "California, United States of Americaniaismatics"; ObjectID = "Zvb-YL-E0I"; */
"Zvb-YL-E0I.title" = "캘리포니아, 유나이티드 스테이츠 오브 아메리카니아스머틱스";

